
#= require jquery

#= require jquery_ujs

#=require ./popover


$ ->


	
	#$("a[rel^='prettyPhoto']").fancybox()

	$("#legals").click ->
		
		$('#legals_large').toggle()
		$('#legals_large .content').css("margin-top",( ($(window).height()-$("#legals_large .content").height())/2)+"px")
		return false
		
	$("#legals_large").click ->
		
		$('#legals_large').toggle();
		return false
		
		
	$("#legals_large a").click ->
		
		$('#legals_large').toggle();
		return false
		
	